Linear Vereinsverwaltung 2020 - Fehler #286

Buchungskontrolle / Kontendruck
10/05/2019 03:37 PM - Martin Schlosser

Status: In Bearbeitung Start date: 10/05/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

In der Auswahlimaske kénnen tUber Hakchen die gewiinschten Konten ausgewahlt werden.
Ebenso wird die Méglichkeit Konto von / Konto bis dargestellt.

Das funktioniert so aber nicht. Es muss immer das entsprechende Hékchen gesetzt sein.
Sonst Meldung: Keine Daten gefunden.

Das kann somit weg.

ODER
die Auswahl wird in Funktion gesetzt.

History

#1 - 10/08/2019 06:57 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

#2 - 10/08/2019 07:02 PM - Gesine Anderson

Normalerweise sind alle Hakchen unter der Spalte Ausw gesetzt. Dann wird bei Konto von z.B. die 920 eingetragen und mit Enter bestéatigt - dann die
Eingabe im Feld Konto bis. Dann wird nur das Konto 920 mit Hékchen im unteren Gitterfeld angezeigt.

Ich frage die Entwicklung, ob man das so abfangen kann, dass die Hakchen gesetzt werden, auch wenn vorab alle abgew&hlt wurden und dann die
Konto Nr. bei Konto von - Konto bis eingetragen wird

Files

Kontendruck ohne Hakchen.JPG 90.4 KB 10/05/2019 Martin Schlosser
